<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/tffam" xml:lang="en" TopicType="Overview">
   <Header>
      <Title>Fixed Assets</Title>
      <Keyword type="header" order="d1e1956399">
         <Level1>Fixed Assets</Level1>
      </Keyword>
   </Header>
   <AimSection ID="aim_fam">
      <Paragraph>You can use <GUIRef href="/baanerp/tf/fam" role="module">Fixed Assets</GUIRef> to manage the <Link href="/baanerp/tf/glossary/glossary#FixedAsset_tf" role="glossary">fixed assets</Link> in your company.</Paragraph>
      <List>
         <ListIntro>You can:</ListIntro>
         <ListItem>Enter and track data for the property, plant, and equipment
		  used by your organization.</ListItem>
         <ListItem>Enter and capitalize assets, depreciate the assets in multiple
		  books, transfer assets within or between companies, and dispose of assets at
		  the end of their life cycle.</ListItem>
         <ListItem>Maintain periods and years of historical asset data through
		  period-end processing.</ListItem>
         <ListItem>Track data to the original document using powerful inquiries
		  within products and across subsystems.</ListItem>
         <ListItem>Use the reporting capabilities supplied with ERP Enterprise.</ListItem>
      </List>
      <Paragraph>The results of financial depreciation and revaluation are
		posted to the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef>.</Paragraph>
   </AimSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000054" role="manual">Using assets</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000056" role="manual">Assets and related books</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000060" role="manual">Using books</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000055" role="manual">Asset status</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000098" role="manual">To set up asset transactions</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>